### Method

# EDataBook DataBook respond_contains_email

since: 3.44

#### Declaration [src]

    void
    e_data_book_respond_contains_email (
      EDataBook* book,
      guint32 opid,
      GError* error,
      gboolean found
    )

#### Description [src]

Finishes a call to check whether contains an email address.

Available since: 3.44

#### Parameters

`opid`

  Type: `guint32`

  An operation ID.

`error`

  Type: `GError`

  Operation error, if any, automatically freed if passed it.

  The data is owned by the caller of the method.

`found`

  Type: `gboolean`

  `TRUE`, when found the email in the address book.